# IAX2IeNone Class Reference

`#include <ies.h>`

Inheritance diagram for IAX2IeNone:

[legend]
Collaboration diagram for IAX2IeNone:
[legend]

## Protected Member Functions

virtual void | WriteBinary (BYTE *)

## Detailed Description

An Information Element that contains no data.

## Member Function Documentation

virtual void IAX2IeNone::WriteBinary | ( | BYTE * |  | ) | `[inline, protected, virtual]`

Take the data value for this particular IAX2Ie and copy into the memory region. For this IAX2Ie (IAX2IeNone) there is no work to do as there is no data.

Reimplemented from IAX2Ie.

The documentation for this class was generated from the following file:

- ies.h